<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:height="21.0dip" android:width="21.0dip" />
    <corners android:radius="4.0dip" />
    <solid android:color="#805e626e" />
</shape>